package com.casic.dcms.listener;

import com.casic.dcms.bean.LightMapBean;

public interface OnGetLightMapListListener {
    void onSuccess(LightMapBean resultBean);

    void onFailure(Throwable throwable);
}
